.tableheader{font-family: Arial, sans-serif; font-size:18pt; font-weight:bold; color: #003366; text-align: center }

.tabletext {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal}

.tablesubheader{font-family: Arial, sans-serif; font-size:16pt; font-weight:bold; color: #003366; }

.secondnav{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-weight:bold; color: #003366 }

.linkheader, .linkheader:link, .linkheader:active, .linkheader:visited {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #FFFFFF; }
.linkheader:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }

.linkheader_grn, .linkheader_grn:link, .linkheader_grn:active, .linkheader_grn:visited {font-family:Arial, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #80EF80; }
.linkheader_grn:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }

.linkheader_pnk, .linkheader_pnk:link, .linkheader_pnk:active, .linkheader_pnk:visited {font-family:Arial, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #FF8080; }
.linkheader_pnk:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }

.linkheader_blu, .linkheader_blu:link, .linkheader_blu:active, .linkheader_blu:visited {font-family:Arial, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #8080FF; }
.linkheader_blu:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }

.linkheader_gry, .linkheader_gry:link, .linkheader_gry:active, .linkheader_gry:visited {font-family:Arial, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #A0A0DF; }
.linkheader_gry:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }

.linkheader_orn, .linkheader_orn:link, .linkheader_orn:active, .linkheader_orn:visited {font-family:Arial, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #FFC080; }
.linkheader_orn:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }

.linkheader_blu2, .linkheader_blu2:link, .linkheader_blu2:active, .linkheader_blu2:visited {font-family:Arial, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #80C0FF; }
.linkheader_blu2:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }

.linkheader_ylw, .linkheader_ylw:link, .linkheader_ylw:active, .linkheader_ylw:visited {font-family:Arial, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #FFFF80; }
.linkheader_ylw:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }

.linkheader_prp, .linkheader_prp:link, .linkheader_prp:active, .linkheader_prp:visited {font-family:Arial, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #A0A0FF; }
.linkheader_prp:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color: #66ffff; }



.nonlinkheader {text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color: #FFFFFF; }

.linkheader2{text-decoration:none; font-family:Arial, Times, serif;font-size:9pt;font-weight:normal;}

.dlTableEntry{font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-weight:bold; color: #003366 }

.body{  font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#000000;
 	font-weight: normal; }

td   { font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#000000;
 	font-weight: normal; }

.txtField { font-family: monospace; font-size: 9pt; }

.small{ font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#FFFFFF; }

.quote{
font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#000000;
	font-style : italic;
}

.largequote{
font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#003366;
	font-style : normal;
; font-weight: bold; text-decoration: underline
}

a:link {
	color:#CCCCCC;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
}
a:visited {
	color:#ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
}
a:hover {color:#66ffff;font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;}
	A:active{color:#CCCCCC;font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
}

a.vehLink, a.vehLink:link{font-size:10pt; font-family:Arial, Helvetica; color:#003366; font-weight:bold; text-decoration:underline;}
a.vehLink:active{font-size:10pt; font-family:Arial, Helvetica; color:#3366cc; font-weight:bold; text-decoration:underline;}
a.vehLink:hover{font-size:10pt; font-family:Arial, Helvetica; color:#66ffff; font-weight:bold; text-decoration:underline;}
a.vehLink:visited{font-size:10pt; font-family:Arial, Helvetica; color:#000000; font-weight:bold; text-decoration:underline;}

a.cliLink, a.cliLink:link, a.cliLink:active, a.cliLink:visited {font-size:10pt; font-family:Arial, sans-serif; color:#000000; font-weight:normal; text-decoration:none;}
a.cliLink:hover{font-size:10pt; font-family:Arial, sans-serif; color:#ff0000; font-weight:normal; text-decoration:underline;}

a.tabLink, a.tabLink:link, a.tabLink:active, a.tabLink:visited {font-size:10pt; font-family:Arial, sans-serif; color:#003366; font-weight:bold; text-decoration:underline;}
a.tabLink:hover{font-size:10pt; font-family:Arial, sans-serif; color:#df0000; font-weight:bold; text-decoration:underline; }

a.tabLink3, a.tabLink3:link, a.tabLink3:active, a.tabLink3:visited {font-size:10pt; font-family:Arial, sans-serif; color:#000000; text-decoration:underline; font-weight:normal; }
a.tabLink3:hover{font-size:10pt; font-family:Arial, sans-serif; color:#700000; text-decoration:underline; font-weight:normal;}



.cliHeading {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px;  font-weight:bold;
	color: #003366;
        margin-top: 0;
        margin-bottom: 6pt;
}

.cliTD1 {background:#FFFFF7;}
.cliTD2 {background:#F7FFF7;}
.cliTD3 {background:#FFF7EF;}
.cliTD4 {background:#F7F7E7;}
.cliTD5 {background:#E7F7F0;}
.cliTD6 {background:#F7E7D7;}

.cliEntry {
	font-family:Arial, sans-serif; 
	font-size:10pt;
	color: #003366;
        margin-bottom:0;
}

a.regLink, a.regLink:link, a.regLink:visited, a.regLink:active {color:#000040; font-weight:normal;}
a.regLink:hover{color:#ff0000; font-weight:normal;}


.siteHeading{
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 16px;
	color:#000000;
	font-weight: bold
}

a.defaultLink, a.defaultLink:link, a.defaultLink:active, a.defaultLink:visited {font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#003366; font-weight:bold; text-decoration:underline;}

a.defaultLink:hover {font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#770000; font-weight:bold; text-decoration:underline;}

a.siteLink, a.siteLink:link, a.siteLink:visited, a.siteLink:active {font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#003366; font-weight:bold; text-decoration:underline;}

a.siteLink:hover {font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#A00000; font-weight:bold; text-decoration:underline;}

INPUT { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }

.siteLink1, a.siteLink1, a.siteLink1:visited, a.siteLink1:active {font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#003366; background:#FFFFEF; font-weight:bold; text-decoration:none;}

a.siteLink1:hover{color:#00A000; background:#FFFFFF;}

.siteLink2, a.siteLink2, a.siteLink2:visited, a.siteLink2:active {font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#003366; background:#EFFFF0; font-weight:bold; text-decoration:none;}

a.siteLink2:hover{color:#00A000; background:#FFFFFF;}

.siteLink3, a.siteLink3, a.siteLink3:visited, a.siteLink3:active {font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#003366; background:#FFEFDF; font-weight:bold; text-decoration:none;}

a.siteLink3:hover{color:#00A000; background:#FFFFFF;}

li.api_list{margin-top: 8}
li.po_list{margin-top: 6}
b.api_list{color:#500060;}

h1.i2 { font-family: sans-serif;
	font-size: 8px;
	line-height: 8px;
	color: #336699;
	margin: 0;
}

.resources {padding-left: 20px; padding-top: 20px; padding-right: 20px;}

.subtotal {font-family: sans-serif;
	   font-size: 12px;
	   color: black;
	   background: white;
	   text-align: right;
         }

.Total {font-family: sans-serif;
	   font-size: 12px;
           font-weight:bold; 
	   color: black;
	   background: white;
	   text-align: right;
         }
.subtotal {font-family: sans-serif;
	   font-size: 12px;
	   color: black;
	   background: white;
	   text-align: right;
         }
.PaperManual {font-family: sans-serif;
	   font-size: 12px;
	   color: black;
	   background: white;
	   text-align: right;
	   display: none;
         }

.TotalGST {font-family: sans-serif;
	   font-size: 12px;
           font-weight:bold; 
	   color: black;
	   background: white;
	   text-align: right;
	   display: none;
         }

.TotalCdn {font-family: sans-serif;
	   font-size: 12px;
           font-weight:bold; 
	   color: black;
	   background: #EEFFCC;
	   text-align: right;
         }